#ifndef CMWPARAMMODELINFO_H
#define CMWPARAMMODELINFO_H

#include "cmwidget.h"
#include <QTableWidgetItem>
namespace Ui {
class CMWParamModelInfo;
}

class CMWParamModelInfo : public CMWidget
{
	Q_OBJECT

public:
	explicit CMWParamModelInfo(QWidget *parent ,int iCamID,int iSideID);
	~CMWParamModelInfo();
	void MFresh();
	void MApply();
	int m_iCamID;
	int m_iSideID;
	void MExit();
private slots:
	void on_tableWidget_currentItemChanged(QTableWidgetItem *current,
										   QTableWidgetItem *previous);

private:
	Ui::CMWParamModelInfo *ui;
};

#endif // CMWPARAMMODELINFO_H
